summaryrefslogtreecommitdiffstats
path: root/util
diff options
context:
space:
mode:
authorlassulus <lassulus@googlemail.com>2013-10-30 18:40:04 +0100
committerlassulus <lassulus@googlemail.com>2013-10-30 18:40:04 +0100
commit97540a6c6bd28d979cd3947ea99733590380f996 (patch)
treee2964800aad943d566227d5126405f472e4df7f3 /util
parentc68e5fea30904d22caa40084cac929e976f9cb26 (diff)
make-realwallpaer boolean fix
Diffstat (limited to 'util')
-rwxr-xr-xutil/bin/make-realwallpaper6
1 files changed, 3 insertions, 3 deletions
diff --git a/util/bin/make-realwallpaper b/util/bin/make-realwallpaper
index 9fb4da7d..c612bdb9 100755
--- a/util/bin/make-realwallpaper
+++ b/util/bin/make-realwallpaper
@@ -10,15 +10,15 @@ curl -z Daymap_bare.png http://www.nnvl.noaa.gov/images/globaldata/SnowIceCover_
curl -z Clouds.jpg http://user.chol.com/~winxplanet/cloud_data/clouds_2048.jpg -o Clouds.jpg &
wait
-if file -ib Nightmap_bare.jpg|grep -q ^image/; then
+if ! file -ib Nightmap_bare.jpg|grep -q ^image/; then
rm Nightmap_bare.jpg
exit 1
fi
-if file -ib Daymap_bare.png|grep -q ^image/; then
+if ! file -ib Daymap_bare.png|grep -q ^image/; then
rm Daymap_bare.png
exit 1
fi
-if file -ib Clouds.jpg|grep -q ^image/; then
+if ! file -ib Clouds.jpg|grep -q ^image/; then
rm Clouds.jpg
exit 1
fi